@charset "UTF-8";


body#home div#container div#main div#contents div.topic_area {
	position: relative;
	margin: 0 0 12px 0;
	border: 1px solid #a6d0e7;
}

body#home div#container div#main div#contents div.topic_area h2 {
	margin: 0 1px 0 1px;
	background: transparent url('../images/top_h2_topics_bg.gif') repeat-x left top;
	height: 45px;
}

body#home div#container div#main div#contents div.topic_area p.index_btn {
	position: absolute;
	top: 13px;
	right: 10px;
	margin: 0;
}

body#home div#container div#main div#contents div.topic_area div.topic_list {
	padding: 0 2px;
}

body#home div#container div#main div#contents div.topic_area div.topic_list ul {
	list-style-type: none;
	margin: 9px 0 0 0;
}

body#home div#container div#main div#contents div.topic_area div.topic_list ul li {
	margin: 5px 0;
	padding: 0 0 5px 16px;
	border-bottom: 1px solid #e5e5e5;
	background: transparent url('../images/arrow_01.gif') no-repeat 8px 0.3em;
}

body#home div#container div#main div#contents div.topic_area div.topic_list ul li.last {
	margin-bottom: 0px;
	border-bottom: none;
}

body#home div#container div#main div#contents div#section_important {
	border: 1px solid #e7a6ae;
}

body#home div#container div#main div#contents div#section_important h2 {
	background: transparent url('../images/top_h2_important_bg.gif') repeat-x left top;
}

body#home div#container div#main div#contents div#section_important div.topic_list ul li {
	background: transparent url('../images/arrow_01_important.gif') no-repeat 8px 0.3em;
}

body#home div#container div#main div#contents div#section_important div.topic_list ul li.em {
	background: transparent url('../images/em_01_important.gif') no-repeat 5px 0.3em;
}

body#home div#container div#main div#contents div#section_important div.topic_list ul li.icon_01 {
	padding-left: 110px;
	background: transparent url('../images/top_important_icon_01.gif') no-repeat 8px 0.1em;
}

body#home div#container div#main div#contents div#section_important div.topic_list ul li.icon_02 {
	padding-left: 110px;
	background: transparent url('../images/top_important_icon_02.gif') no-repeat 8px 0.1em;
}

body#home div#container div#main div#contents div#section_important div.topic_list ul li.icon_03 {
	padding-left: 110px;
	background: transparent url('../images/top_important_icon_03.gif') no-repeat 8px 0.1em;
}

body#home div#container div#main div#contents div#section_important div.topic_list ul li.icon_member,
body#home div#container div#main div#contents div#section_topics div.topic_list ul li.icon_member {
	background: transparent url('../images/top_important_icon_04.gif') no-repeat 3px 0.1em;
}



/*-------------------------------------------------------------------------------*
 *	20131209追加_バナー
 *-------------------------------------------------------------------------------*/

body#home div#container div#main div#contents div#section_banner {
	border: 1px solid #a6cc93;
	background: transparent url('../images/top_banner_bg.gif') repeat-x left top;
}

body#home div#container div#main div#contents div#section_banner h2 {
	background: transparent url('../images/top_h2_banner_bg.gif') no-repeat right center;
}


/*-------------------------------------------------------------------------------*
 *	Clear fix
 *-------------------------------------------------------------------------------*/

body#home div#container div#main div#contents div.topic_area {
	zoom: 100%;
}

body#home div#container div#main div#contents div.topic_area:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
